#include <PSX/File/file_processor_helper.hpp>
#include <stdio.hpp>

namespace JabyEngine {
    namespace FileProcessor {
        State __weak create_custom(const uint32_t* data_adr, const CDFileType_t& file_type, const CDFile::Payload& payload) {
            return FileProcessor::create(data_adr, Nothing());    
        }
    }
}